Subject: Re: Job | Tech Support Remote Screening
From: Aman Dwivedi <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 07:02:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3575 Applicants

View All

Aman Dwivedi
I am looking for some good opportunity to gain more knowledge in different fields, I want to learn more and explore more about different jobs specially looking to change my carrier into management and hospitality after working for 2 years in technical support. But still I am open to each and every field if the job profile impresses me. So, here I am looking for a job change now to explore more in service industry and gain more experience.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Concentrix
Notice Period 1 Months
Previous Designation Service Desk Analyst
Previous Company eClerx Services pvt ltd

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
Manav Bharti University
Key Skills
Customer Service Executive, Communication Skills, Customer Handling, Customer Support, Customer Relationship, Marketing, Recruitment, Human Resource Management, Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem